#downloads-window-header {
	width:523px;
	height:83px;
	background:url(../../images/uidialog/bg_window_header.png) no-repeat top left;
}
#downloads-window-body {
	width:523px;
	height:299px;
	display:block;
	font-size:1.2em;
	overflow:visible;
	background:url(../../images/uidialog/bg_window_body.png) repeat-y center left;
	text-align:left;
}
#downloads-window-footer {
	width:495px;
	height:24px;
	padding:0;
	background:url(../../images/uidialog/bg_window_footer.png) no-repeat bottom left;
} 
#downloads-window-close {
	width:100px;
	height:80px;
	float:right;
}
#downloads-window-body h2#wallpapers {
	background:url(../../images/uidialog/hd_wallpapers.jpg) no-repeat top left;
	width:216px;
	height:53px;
	text-indent:-5000px;
	position:absolute;
	top:52px;
	left:48px;
}
#downloads-window-body h2#colouringin {
	background:url(../../images/uidialog/hd_colouringin.jpg) no-repeat top left;
	width:242px;
	height:53px;
	text-indent:-5000px;
	position:absolute;
	top:50px;
	left:48px;
}
#downloads-window-body h2#partypacks {
	background:url(../../images/uidialog/hd_partypacks.jpg) no-repeat top left;
	width:250px;
	height:52px;
	text-indent:-5000px;
	position:absolute;
	top:50px;
	left:48px;
}

#downloads-window-body img {
	margin:25px 0 0 54px;
}
#downloads-window-body em {
	font-weight:bold;
	color:#7f2000;
	display:block;
	padding:0 0 3px 0;
}
#downloads-window-body b {
	color:#7f2000;
}
#downloads-window-body p {
	margin:10px 0 0 54px;
	width:320px;
}
#downloads-window-body a {
	color:#f26522;
	margin-right:20px;
}
/*Credits window*/
#credits-window-header {
	width:838px;
	height:85px;
	background:url(../../images/uidialog/bg_credits_header.png) no-repeat top left;
}
#credits-window-body {
	width:816px;
	height:auto;
	background-color:#fff7a8;
	font-size:1.2em;
	text-align:left;
	padding-top:1px;
	padding-bottom:30px;
	margin-left:2px;
}
#credits-window-footer {
	width:816px;
	height:13px;
	margin-bottom:16px;
	background:url(../../images/uidialog/bg_credits_footer.png) no-repeat bottom left;
	margin-left:2px;
}
#credits-window-body h2#site-credits {
	background:url(../../images/uidialog/hd_sitecredits.gif) no-repeat top left;
	width:248px;
	height:47px;
	text-indent:-5000px;
	position:absolute;
	top:64px;
	left:32px;
}
#credits-window-body h2#series-credits {
	background:url(../../images/uidialog/hd_seriescredits.gif) no-repeat top left;
	width:286px;
	height:47px;
	text-indent:-5000px;
	position:absolute;
	top:64px;
	left:32px;
}
#credits-content {
	margin-top:40px;
	height:350px;
	width:780px;
	overflow-x:hidden;
	overflow-y:auto; 
}
#credits-content p {
	margin:10px 0 0 38px;
	width:500px;
}
#credits-window-body b {
	color:#7f2000;
	margin-bottom:3px;
}
/*IE7 Hacks*/
*:first-child+html #downloads-window-footer {
margin-left:-28px;
}
*:first-child+html #credits-window-body {
margin-left:-18px;
padding-top:30px;
}
*:first-child+html #credits-window-footer {
margin-left:-18px;
}